<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <脚本名称>09.监控特定出码</脚本名称>
  <脚本描述>监控特定出码：
条件1，自动捕抓前两期开奖号码 上两期开顺，比如0.1那么这期出号为2;   
条件2，自动捕抓前3期开奖号码，比如前三期开010，那么这期出号1;
条件3，重号 比如前两期开00，那么这期出号为0；
不符合条件就不出号，显示空白。</脚本描述>
</配置>